
I instantly found myself above the accident in a distance that was three to four times tree height. The accident occurred outside and although I saw my horse get up and my trainer run toward someone on the ground, I did not realize that it was me. I did not feel scared or confused. I felt calm and curious about the activities below. I was too high up to see the people in enough detail to identify them. I felt as if my back was against a barrier. I knew the barrier was not visible to me; but, if I turned around and examined it, that I would move through it. I did not question this knowledge.

Beings, loved ones, or friends did not meet me. I did not see 'the light'. The feeling of total calm and peace did engulf me. My focus moved from the people, and I found myself very curious about a row of pine trees along the right fence line and how it looked. I remember thinking, 'So, that is what they look like from up here!' In actuality, I don't recall ever wondering about this before. But, at this moment, the trees were far more interesting than the people. Suddenly and with no warning, I was in my body.

I was covered in blood from a head wound. My trainer was cradling me in his arms. I could hear an ambulance approaching the stable and then drive past and the sirens faded as they drove away unable to locate us at first. Normally, I would have been terrified that I was going to die. But I had a peace over me. I simply and truly knew that I would be fine. Not only that I would be fine, that I was fine.

The ambulance eventually found us and I was taken to a hospital where it was determined that I had a broken collar bone, a major laceration on my temple, a severe concussion and severe road rash on my back and legs from the force of my body crushing the plywood coup jump. I cannot state how improbable it was that I survived this accident. How was my back not snapped in half by the force of a 1500 pound horse crushing me while my back hit a 4 foot high wooden pyramid shaped coup and then the 2 of us fell to the ground once it collapsed. I walked away that night from the hospital.

The gift that I received was dΘjα vu that at times is so powerful that I can tell someone exactly what will be said and who will enter the room. It is very disorienting because I truly feel that I have already done this. Not just once, but over and over like I am on a loop reel. I can't explain this adequately and the incidents I have no control over when they occur or why it happens on the most ridiculous events, very trivial events, but important. For years, I did not realize what happened to me until I heard of stories about others that did not see the light. So glad I am not alone.
